## golang-gopkg-jarcoal-httpmock.v1 0.0~git20170321.0.abbf154

=== debian/changelog ===
golang-gopkg-jarcoal-httpmock.v1 (0.0~git20170321.0.abbf154-1) unstable; urgency=medium

  * Initial release (Closes: #859079)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 30 Mar 2017 03:01:51 -0500
