=== debian/control ===
Source: golang-gopkg-jarcoal-httpmock.v1
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/jarcoal/httpmock/tree/v1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-jarcoal-httpmock.v1.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-jarcoal-httpmock.v1.git
XS-Go-Import-Path: gopkg.in/jarcoal/httpmock.v1

Package: golang-gopkg-jarcoal-httpmock.v1-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: HTTP mocking for Golang
 This package provides a Go library that can be used for easily mocking
 HTTP responses from external resources.
 .
 Documentation: https://godoc.org/github.com/jarcoal/httpmock
