=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-gopkg-jarcoal-httpmock.v1-$1\.tar\.gz/ \
  https://github.com/jarcoal/httpmock/tags .*/v?(3\.\d\S*)\.tar\.gz
