## golang-gopkg-jarcoal-httpmock.v1 0.0~git20180304.61bcb58

=== debian/changelog ===
golang-gopkg-jarcoal-httpmock.v1 (0.0~git20180304.61bcb58-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 14:42:34 +0200

golang-gopkg-jarcoal-httpmock.v1 (0.0~git20180304.61bcb58-1) unstable; urgency=medium

  * New upstream snapshot.
  * Switch to debhelper 11.
  * Change priority to optional.
  * Bump Standards-Version.
  * Use secure format link in d/copyright.
  * Adding satta@debian.org to Uploaders list.
    Closes: #889192

 -- Sascha Steinbiss <satta@debian.org>  Tue, 06 Mar 2018 13:11:50 +0100

golang-gopkg-jarcoal-httpmock.v1 (0.0~git20170321.0.abbf154-6) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:35 -0600

golang-gopkg-jarcoal-httpmock.v1 (0.0~git20170321.0.abbf154-5) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:09 -0600

golang-gopkg-jarcoal-httpmock.v1 (0.0~git20170321.0.abbf154-4) unstable; urgency=medium

  * Remove invalid d/watch file.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 02 Oct 2017 00:33:33 -0500

golang-gopkg-jarcoal-httpmock.v1 (0.0~git20170321.0.abbf154-3) unstable; urgency=medium

  * Correct d/watch; upstream does not provide releases.
  * Set correct debian-standards version.

 -- Michael Lustfield <michael@lustfield.net>  Tue, 26 Sep 2017 02:51:28 -0500

golang-gopkg-jarcoal-httpmock.v1 (0.0~git20170321.0.abbf154-2) unstable; urgency=medium

  * Maintenance:
    - Update for standards version 4.1.0.0.
    - Add Testsuite to d/control.
  * Increase test timeout; fix reproducible build failures.
    + Thanks David Volquartz Lebech.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 23 Sep 2017 03:44:21 -0500
