=== debian/control ===
Source: golang-gopkg-jarcoal-httpmock.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/jarcoal/httpmock/tree/v1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-jarcoal-httpmock.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-jarcoal-httpmock.v1.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: gopkg.in/jarcoal/httpmock.v1

Package: golang-gopkg-jarcoal-httpmock.v1-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: HTTP mocking for Golang
 This package provides a Go library that can be used for easily mocking
 HTTP responses from external resources.
 .
 Documentation: https://godoc.org/github.com/jarcoal/httpmock
